@charset "utf-8";

#finance{

}
#finance #finance_index .finance_menu{
    padding: 1em 0 3em;
    position: relative;
}
#finance #finance_index .finance_menu .c-button_arrow{
    position: absolute;
    right: 0;
    width: 100%;
}
#finance .button_list{
    margin-bottom: 2em;
    display: flex;
    gap: 1em;
}
#finance .lead{
    margin-bottom: 1em;
}
#finance .graph_buttons{
    display: flex;
    justify-content: center;
    gap: 1em;
}

#finance .radio_list {
	display: flex;
    justify-content: center;
    padding-top: 2em;
    padding-bottom: 1em;
    gap: 2em;
}
#finance .radio_list .c-radio{
	display: flex;
    align-items: center;
}
#finance .check_list {
	display: flex;
    justify-content: center;
    padding-bottom: 2em;
    gap: 2em;
}
#finance .radio_list .c-radio input,
#finance .check_list .c-check_box{
	margin-right: .5em;
}
#finance .graph_buttons .c-button_black a{
	background-color: #ccc;
    border: none;
}
#finance .graph_buttons .c-button_black.active a{
	background-color: #000;
}
#finance .graph_buttons .c-button_black :hover a{
	color: #fff;
}
#finance .text{
	padding: 2em 0;
}
#finance .c-page_list li a .text{
	padding: 0;
}

#finance .ir_finance h3 .c-heading_dot .dot{
	font-size: 2.4rem;
}
#finance .ir_finance h3 .c-heading_dot{
	font-size: 3.2rem;
}
#finance .ir_finance h4{
	padding-bottom: 0;
}
#finance .ir_finance .graph_list{
	display: flex;
    flex-wrap: wrap;
    gap: 2em;
    padding: 2em 0;
}
#finance .ir_finance .graph_list li{
	width: calc(100% / 2 - 1em);
}
#finance .ir_finance .graph_list h4 .c-heading_dot{
	font-size: 2.2rem;
    padding-bottom: 1em;
}
#finance .ir_finance .check_list {
	flex-wrap: wrap;
    justify-content: center;
	gap: 1em;
    padding-top: 1em;
}
#finance .ir_finance .check_list li{
	width: auto;
}
#finance .ir_finance .graph_list table th,
#finance .ir_finance .graph_list table td{
	font-size: 1.4rem;
}
#finance .ir_finance .note{
    padding-bottom: 1em;
}
#finance .cost_table th{
    text-align: left;
}
#finance .cost_table tr:first-child th{
    text-align: right;
}
#finance .cost_table tr td{
    text-align: right;
}
#finance .cost_table .indent_01{
    padding-left: 2em;
}
#finance .cost_table .indent_02{
    padding-left: 3em;
}
#finance .cost_table .indent_03{
    padding-left: 4em;
}
#finance .cost_table .indent_04{
    padding-left: 5em;
}

@media screen and (max-width: 1024px) {

}

/*****SP*****/
@media screen and (max-width: 767px) {
    #finance{
    }
    #finance .finance_menu .c-button_arrow{
        left: 0;
    }
    #finance .graph_box {
        width: 100%;
        display: block;
        overflow: scroll;
    }
    #finance .graph_box .graph{
        width: 1000px;
    }
    #finance .radio_list {
        flex-wrap: wrap;
        gap: 1em;
        justify-content: left;
    }
    #finance .check_list {
        flex-wrap: wrap;
        gap: 1em;
        justify-content: left;
        padding-bottom: 1em;
    }
    #finance .graph_buttons {
        flex-wrap: wrap;
        justify-content: left;
    }
    #finance .ir_finance .graph_list li {
        width: 100%;
    }
    #finance .cost_table .c-table_02{
        width: 500px;
    }
    #finance .cost_table th,
    #finance .cost_table td{
        font-size: 1.4rem;
    }
    #finance .cost_table .indent_01{
        padding-left: 1.5em;
    }
    #finance .cost_table .indent_02{
        padding-left: 2em;
    }
    #finance .cost_table .indent_03{
        padding-left: 2.5em;
    }
    #finance .cost_table .indent_04{
        padding-left: 3em;
    }
}
